.tablepager {
  text-align: center;
  height: 22px !important;
  margin: 15px 0 10px;
}
.tablepager .pagerbox {
  clear: both;
  font-size: 14px !important;
  text-align: center;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.tablepager .pagerbox a {
  padding: 2px 6px;
  border: 1px solid #a7bacb;
  display: inline-block;
  margin-right: 4px;
  color: #3669ba;
}
.tablepager .pagerbox .active {
  color: #fff !important;
  background-color: #3669ba !important;
  padding: 2px 6px;
  border: 1px solid #a7bacb;
  display: inline-block;
  margin-right: 4px;
}
.tablepager .gotopage {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.tablepager .gotopage form .tab {
  border: 1px solid #fff;
  color: #000;
  background: #fff;
  font-weight: normal;
  margin-left: 20px;
  padding: 0;
  height: 22px;
  line-height: 20px;
}
.tablepager .gotopage form input {
  border: 1px solid #999;
  width: 30px;
}
.tablepager .gotopage form .ipt {
  margin: 0 5px;
  padding: 3px 2px 2px;
}
.tablepager .gotopage form .btn {
  background-color: #f1f1f1;
  height: 21px;
  vertical-align: bottom;
}
.icon {
  display: inline-block;
  background-image: url(img/sprites.png);
  background-repeat: no-repeat;
}
.icon_AiMx {
  width: 18px;
  height: 18px;
  background-position: -128px -66px;
}
.icon_arrow_leftnav {
  width: 12px;
  height: 12px;
  background-position: -158px -37px;
}
.icon_asc {
  width: 11px;
  height: 10px;
  background-position: -158px -69px;
}
.icon_blue_dot {
  width: 3px;
  height: 3px;
  background-position: -158px -126px;
}
.icon_choice {
  width: 18px;
  height: 18px;
  background-position: -128px -43px;
}
.icon_close {
  width: 17px;
  height: 17px;
  background-position: 0px -133px;
}
.icon_confirm_close {
  width: 10px;
  height: 10px;
  background-position: -158px -84px;
}
.icon_dateSelector {
  width: 34px;
  height: 18px;
  background-position: 0px -35px;
}
.icon_desc {
  width: 11px;
  height: 10px;
  background-position: -158px -54px;
}
.icon_detail_btn {
  width: 12px;
  height: 15px;
  background-position: -158px 0px;
}
.icon_dot_b {
  width: 8px;
  height: 8px;
  background-position: -158px -113px;
}
.icon_faq {
  width: 15px;
  height: 16px;
  background-position: -68px -111px;
}
.icon_faq2 {
  width: 12px;
  height: 12px;
  background-position: -158px -20px;
}
.icon_faq3 {
  width: 14px;
  height: 14px;
  background-position: -117px -133px;
}
.icon_gu {
  width: 13px;
  height: 14px;
  background-position: -136px -133px;
}
.icon_history_more {
  width: 13px;
  height: 12px;
  background-position: -18px -155px;
}
.icon_history_top {
  width: 13px;
  height: 12px;
  background-position: 0px -155px;
}
.icon_hq {
  width: 18px;
  height: 17px;
  background-position: -128px -89px;
}
.icon_HQCenterBox {
  width: 18px;
  height: 17px;
  background-position: 0px -111px;
}
.icon_magnifier {
  width: 16px;
  height: 16px;
  background-position: -47px -111px;
}
.icon_mclose_over {
  width: 30px;
  height: 30px;
  background-position: 0px 0px;
}
.icon_mclose {
  width: 30px;
  height: 30px;
  background-position: -35px 0px;
}
.icon_new-t {
  width: 22px;
  height: 8px;
  background-position: -113px -111px;
}
.icon_new {
  width: 20px;
  height: 10px;
  background-position: -88px -111px;
}
.icon_pdf {
  width: 18px;
  height: 19px;
  background-position: -128px -19px;
}
.icon_qqcjkx {
  width: 22px;
  height: 19px;
  background-position: -99px -58px;
}
.icon_qutecenter {
  width: 19px;
  height: 19px;
  background-position: 0px -87px;
}
.icon_report_mrpj {
  width: 24px;
  height: 24px;
  background-position: -70px 0px;
}
.icon_report_rmjg {
  width: 24px;
  height: 24px;
  background-position: -70px -29px;
}
.icon_report_scpj {
  width: 24px;
  height: 24px;
  background-position: -99px -29px;
}
.icon_report_tdtz {
  width: 24px;
  height: 24px;
  background-position: 0px -58px;
}
.icon_report_tgtz {
  width: 24px;
  height: 24px;
  background-position: -99px 0px;
}
.icon_report_ylyc {
  width: 24px;
  height: 24px;
  background-position: -58px -58px;
}
.icon_report_zxyj {
  width: 24px;
  height: 24px;
  background-position: -29px -58px;
}
.icon_selectmore {
  width: 19px;
  height: 16px;
  background-position: -23px -111px;
}
.icon_tip {
  width: 14px;
  height: 14px;
  background-position: -22px -133px;
}
.icon_top_lab {
  width: 9px;
  height: 9px;
  background-position: -158px -99px;
}
.icon_toreportarr {
  width: 14px;
  height: 14px;
  background-position: -98px -133px;
}
.icon_xg_bjs {
  width: 14px;
  height: 14px;
  background-position: -79px -133px;
}
.icon_xg_cyb {
  width: 14px;
  height: 14px;
  background-position: -60px -133px;
}
.icon_xg_kcb {
  width: 14px;
  height: 14px;
  background-position: -41px -133px;
}
.icon_xg_shenbao {
  width: 25px;
  height: 14px;
  background-position: -24px -87px;
}
.icon_xg_yugu {
  width: 25px;
  height: 14px;
  background-position: -54px -87px;
}
.icon_xg_yugu1 {
  width: 25px;
  height: 14px;
  background-position: -84px -87px;
}
.icon_xg_yugu2 {
  width: 25px;
  height: 14px;
  background-position: -39px -35px;
}
.icon_xg_yugu3 {
  width: 25px;
  height: 14px;
  background-position: -128px 0px;
}
body {
  margin: 0px;
  padding: 0px;
  font-size: 12px;
  font-family: simsun;
  background-color: #F5F5F5;
  overflow-x: scroll;
  min-width: 1000px;
}
ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
a:link,
a:visited {
  color: #000;
  text-decoration: none;
}
.green {
  color: #090;
}
.red {
  color: #f00;
}
.header {
  height: 106px;
  text-align: center;
  background: url(/newstatic/images/invest/choice/fxs_head.jpg) no-repeat center 0 #01306B;
}
.header_soft_list {
  background: url(/newstatic/images/invest/soft/fxs_banner.gif) no-repeat center 0 #01306B;
}
.header_soft_detail {
  background: url(/newstatic/images/invest/soft/fxs_head.jpg) no-repeat center 0 #0F1338;
}
.titlediv {
  height: 34px;
  border: 1px solid #BFBFBF;
  background: url(/newstatic/images/invest/soft/fxs_bg.png) no-repeat 12px -107px;
  position: relative;
}
.titlediv .title {
  font-size: 14px;
  font-weight: bold;
  color: #000000;
  padding-left: 33px;
  padding-top: 10px;
}
.titlediv .more {
  position: absolute;
  right: 10px;
  top: 5px;
}
button.reload {
  width: 60px;
  height: 22px;
  background: url(/newstatic/images/invest/soft/fxs_bg.png) no-repeat 0 0;
  border: 0;
  cursor: pointer;
}
.dataview {
  position: relative;
  clear: both;
}
.dataview .dataview-body,
.dataview .dataview-floatheader {
  color: #333;
}
.dataview .dataview-loading {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff;
  display: none;
  position: absolute;
  z-index: 1000;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
.dataview .dataview-loading img {
  width: 100px;
  height: 100px;
  margin: 100px auto;
}
.dataview .dataview-body {
  clear: both;
}
.dataview .dataview-floatheader {
  z-index: 999;
  overflow: hidden;
}
.table-model {
  width: 100%;
  border-collapse: collapse;
  color: #666666;
  border: 1px solid #BFBFBF;
  border-top: 0;
}
.table-model tr:nth-child(even) {
  background: #fff;
}
.table-model th {
  height: 26px;
  vertical-align: middle;
  background-color: #E5EBF7;
  text-align: center;
  font-weight: normal;
  border-right: 1px solid #BFBFBF;
}
.table-model td {
  text-align: center;
  border: 1px solid #BFBFBF;
  height: 28px;
  vertical-align: middle;
}
.table-model thead th .sortable .icon {
  display: none;
}
.table-model thead th .sortable i.icon {
  display: inline-block;
}
.table-model thead th .asc .icon_asc {
  display: inline-block;
}
.table-model thead th .desc .icon_desc {
  display: inline-block;
}
#month_table thead a {
  color: #00298F;
}
.finfo {
  font-size: 16px;
  font-family: 微软雅黑;
  font-weight: 600;
  padding: 21px 0 0px 40px;
}
.finfo span {
  font-size: 12px;
  font-family: 宋体;
  color: #000103;
  font-weight: normal;
}
.fdata {
  width: 900px;
  clear: both;
  margin: 0 auto;
}
.fdata ul {
  height: 25px;
  margin: 10px 0 0 0px;
}
.fdata ul li {
  height: 14px;
  list-style-type: none;
  float: left;
  width: 190px;
  font-size: 14px;
}
#flashcontent {
  width: 900px;
  height: 300px;
  margin: 0 auto;
}
.floathead,
.hide,
.table-loading {
  display: none;
}
.table-model a:hover,
.more a:hover {
  color: #F34F09;
  text-decoration: underline;
}
.tip {
  line-height: 25px;
  color: #666;
  margin-right: 10px;
  display: block;
  text-align: right;
}
.pager {
  border-top: 1px solid #BFBFBF;
}
.mainFrame .search {
  float: left;
  border-top: none !important;
}
.mainFrame .contentTop {
  border-top: none !important;
  border-right: none !important;
  border-left: none !important;
  border-bottom: #BFBFBF 1px solid !important;
}
.catemark {
  height: 25px;
  position: relative;
  border: 1px solid #BFBFBF;
  border-top: 0;
}
.catemark ul {
  position: absolute;
  top: 4px;
  padding-left: 7px;
}
.catemark .linklab {
  color: #000;
  float: left;
  text-align: center;
  width: auto;
  padding: 0 20px;
  height: 20px;
  line-height: 20px;
  cursor: pointer;
}
.catemark .linklab:hover {
  text-decoration: underline;
}
.catemark .at {
  border: 1px solid #BFBFBF;
  border-bottom: 1px solid #F5F5F5;
  font-weight: bold;
  cursor: default;
  color: #F34F09;
  text-decoration: none;
}
.miniPageNav {
  float: right;
  height: 24px;
  margin: 4px 10px;
}
.miniPageNav b {
  float: left;
  margin-left: 5px;
  display: inline;
  font-size: 12px;
  font-weight: normal;
  border: 1px #d3d3d3 solid;
  color: #333;
  padding: 4px 8px;
  background: url(/newstatic/images/elem_cache.gif) no-repeat 0 -69px;
}
.miniPageNav b.n1 {
  border-color: #f1f1f1;
  color: #d3d3d3;
}
.miniPageNav b.n2 {
  cursor: pointer;
}
